﻿.footer.footer-container {
    background: #4a687d;
    width: 100%;
    margin-top: 30px;
}

.footer .company-container {
    padding: 15px;
    width: 50%;
    display: inline-block;
}

    .footer .company-container .company {
        color: #fff;
        font-size: 1.2em;
        margin: 0;
    }

.footer .registered-container {
    padding: 15px;
    width: 50%;
    display: inline-block;
}

    .footer .registered-container .registered {
        color: #fff;
        font-size: 1.2em;
        margin: 0;
        text-align: right;
    }

    .footer .white-bar {
        background-color: white;
        min-height: 50px;
    }